/*============================== SECTION 1 ==========================*/
.slick-dots{
	bottom: 25px;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button{
	width: 15px;
	height: 15px;
}
.slick-dots li button:before{
	background-color: #fff;
	border-radius: 50%;
	opacity: 1;
	content: '';
	/*transform: rotate(45deg);*/
	width: 15px;
	height: 15px;
	border: 3px solid #fff;
}
.slick-dots li.slick-active button:before{
	background-color: #71c2c9;
	opacity: 1;
	color: unset;
	border-radius: 50%;
	/*transform: rotate(45deg);*/
}
.superfly-home-section1{
	position: relative;
}
.superfly-section1-slider .slick-prev{
	left: 70px !important;
	z-index: 999;
	width: 61px;
	height: 79px;
}
.superfly-section1-slider .slick-next{
	right: 70px !important;
	z-index: 999;
	width: 61px;
	height: 79px;
}
.superfly-section1-slider .slick-prev:before {
	content: "" !important;
	background: url(../images/layout/home/section1/prev.png) no-repeat left top;
	background-size: 100%;
	width: 61px;
	height: 79px;
	float: left;
	position: relative;
	opacity: 1 !important;
}
.superfly-section1-slider .slick-next:before {
	content: "" !important;
	background: url(../images/layout/home/section1/next.png) no-repeat right top;
	background-size: 100%;
	width: 61px;
	height: 79px;
	float: right;
	position: relative;
	opacity: 1 !important;
}
.superfly-section1-slider.slick-dotted.slick-slider,
.superfly-section1-slider-mobile.slick-dotted.slick-slider{
	margin: 0;
}
@media(max-width: 768px){
	.slick-dots{
		bottom: 10px;
	}
	.slick-dots li {
		position: relative;
		display: inline-block;
		width: 12px;
		height: 12px;
		margin: 0 2px;
		padding: 0;
		cursor: pointer;
	}
	.slick-dots li button{
		width: 12px;
		height: 12px;
	}
	.slick-dots li button:before{
		background-color: #fff;
		border-radius: 50%;
		opacity: 1;
		content: '';
		/*transform: rotate(45deg);*/
		width: 12px;
		height: 12px;
		border: 3px solid #fff;
	}
	.slick-dots li.slick-active button:before{
		background-color: #71c2c9;
		opacity: 1;
		color: unset;
		border-radius: 50%;
		/*transform: rotate(45deg);*/
	}
}
/*============================ END SECTION 1 ==========================*/

/*============================== SECTION 2 ==========================*/
.superfly-home-section2{
	background: url('../images/layout/home/section2/bg.jpg') no-repeat center top;
	background-size: 100%;
	height: 38.5vw;
}
@media(max-width: 768px){
	.superfly-home-section2{
		background: url('../images/layout/home/section2/mobile/bg.jpg') no-repeat center top;
		background-size: 100%;
		height: 142vw;
	}
}
/*============================ END SECTION 2 ==========================*/

/*============================== SECTION 3 ==========================*/
.superfly-home-section3{
	background: url('../images/layout/home/section3/bg.png') no-repeat center top;
	background-size: 100%;
	height: 59.5vw;
	margin-top: -8vw;
	position: relative;
}
.superfly-home-section3-content{
	position: relative;
}
a.superfly-home-section3-funpack{
	position: absolute;
	top: 47.1vw;
	left: 20.6vw;
	width: 10.8vw;
	height: 2.4vw;
}
a.superfly-home-section3-gamerpack{
	position: absolute;
	top: 48.4vw;
	left: 43.6vw;
	width: 12vw;
	height: 2.7vw;
}
a.superfly-home-section3-familypack{
	position: absolute;
	top: 47.1vw;
	left: 67.6vw;
	width: 10.8vw;
	height: 2.4vw;
}
@media(max-width: 768px){
	.superfly-home-section3{
		background: url('../images/layout/home/section3/mobile/bg.jpg') no-repeat center top;
		background-size: 100%;
		height: 158vw;
	}
	a.superfly-home-section3-gamerpack{
		position: absolute;
		top: 119.5vw;
		left: 34vw;
		width: 32vw;
		height: 7vw;
	}
}
/*============================ END SECTION 3 ==========================*/

/*============================== SECTION 4 ==========================*/
.superfly-home-section4{
	background: url('../images/layout/home/section4/bg.jpg') no-repeat center top;
	background-size: 100%;
	height: 30vw;
}
.superfly-home-section4-content{
	position: relative;
}
img.superfly-home-section4-btn-sekarang{
	position: absolute;
	top: 15.5vw;
	left: 32.5vw;
	width: 12.9%;
}
a.superfly-home-section4-emailcs{
	position: absolute;
	left: 26.3vw;
	top: 20.2vw;
	font-family: 'Lato Light';
	color: #fff;
	font-size: 1.2vw;
	z-index: 10;
}
a.superfly-home-section4-phonecs{
	position: absolute;
	left: 43.8vw;
	top: 20.2vw;
	font-family: 'Lato Light';
	color: #fff;
	font-size: 1.2vw;
	z-index: 10;
}
@media(max-width: 768px){
	.superfly-home-section4{
		background: url('../images/layout/home/section4/mobile/bg.jpg') no-repeat center top;
		background-size: 100%;
		height: 84vw;
	}
	img.superfly-home-section4-btn-sekarang {
		position: absolute;
		top: 41.5vw;
		left: 32.5vw;
		width: 36%;
	}
	a.superfly-home-section4-emailcs {
		position: absolute;
		left: 19.5vw;
		top: 54.2vw;
		font-size: 3.2vw;
	}
	a.superfly-home-section4-phonecs {
		position: absolute;
		left: 65.3vw;
		top: 54.2vw;
		font-size: 3.2vw;
	}
}
/*============================ END SECTION 4 ==========================*/
